CyberSource payment module. hosted solution (nopCommerce team)

Picture of CyberSource payment module. hosted solution (nopCommerce team)
This payment module allows you to integrate with CyberSource, providing several payment methods.
- current rating is 4.25. Total reviews 4
CyberSource payment module. hosted solution (nopCommerce team)
Supported Versions: 2.65 , 2.70 , 2.80 , 3.00 , 3.10 , 3.20 , 3.30 , 3.40 , 3.50 , 3.60 , 3.70 , 3.80 , 3.90 , 4.00
Created: 4 May 2013
Last updated: 16 November 2017
Description

The platform enables merchants to accept and manage payments, mitigate fraud, and secure their payment data.

Features:
  • Payment Processing
  • Payment Security
  • Fraud Management
  • Support
Instructions:
  1. Download the plugin archive
  2. Open a folder with your nopCommerce version. Put the directory 'Payments.Cybersource' into \Plugins directory on your server
  3. Go to admin area > configuration > plugins and install the plugin

Find the project Github repository here.

Reviews
Integration Help Needed
saurabhdhir
7/6/2018 7:30 AM
I am trying to install cybersource plugin in nopCommerce 4.0 using test account credentials.

I am being requested to fill following fields:

Gateway URL – have it

Merchant Id - have it

Public Key – not sure whether it is the access key or the secret key found in profiles>security>security keys. Can anyone confirm?

Serial Number – no idea. Can anyone guide me where I should look for.
Was this review helpful? Yes  No (0 / 0)
No instructions
NOP Noob
6/21/2017 1:37 PM
CyberSource "Secure Acceptance" requires a "Secret Key" to be intered into the plugin. However this is done is not documented anywhere. Would be nice to have a simple set of instructions for configuring the plugin.
Was this review helpful? Yes  No (0 / 0)
integration
rockypatel
2/25/2017 12:12 AM
what is Public Key and Serial Number in configuration from admin side?

please reply.i need to configure this plugin ASAP.
Was this review helpful? Yes  No (0 / 0)
soap:Client XML parse error. The markup in the document preceding the root element must be well-formed.
abdheshtech1
1/22/2015 7:15 AM
I have download this plugin and add all details but i am getting errro.


soap:Client

XML parse error.
The markup in the document preceding the root element must be well-formed.

I have have something wrong please help me.
Was this review helpful? Yes  No (0 / 0)
eCommerce CONFERENCE 2018
Learn more